=== usr/lib/linuxmuster-webui/etc/requirements.txt ===
aj==2.1.36
ajenti-panel==2.1.36
ajenti.plugin.ace==0.28
ajenti.plugin.auth-users==0.30
ajenti.plugin.core==0.96
ajenti.plugin.dashboard==0.38
ajenti.plugin.filesystem==0.45
ajenti.plugin.passwd==0.23
ajenti.plugin.plugins==0.46
ajenti.plugin.settings==0.28
#ajenti.plugin.session-list==0.2
gevent==1.3.7
unicodecsv==0.14.1
configparser==3.5.0
dpath==1.4.2         # used for getSophomorixValue
python-magic==0.4.15 # used to determine encoding in linbo files and csv uploads
scrypt
python-ldap
simplejson==3.17.0
